/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input[type=submit],input[type=button],button{margin:0!important;padding:0!important;}input,select,a img{vertical-align:middle;}

/* webfonts */

@font-face { font-family: 'simplon_bp_boldbold'; src: url('../f/simplonbp-bold-webfont.eot'); src: url('../f/simplonbp-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/simplonbp-bold-webfont.woff') format('woff'),
         url('../f/simplonbp-bold-webfont.ttf') format('truetype'),
         url('../f/simplonbp-bold-webfont.svg#simplon_bp_boldbold') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'simplon_bp_boldbold_italic'; src: url('../f/simplonbp-bolditalic-webfont.eot'); src: url('../f/simplonbp-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/simplonbp-bolditalic-webfont.woff') format('woff'),
         url('../f/simplonbp-bolditalic-webfont.ttf') format('truetype'),
         url('../f/simplonbp-bolditalic-webfont.svg#simplon_bp_boldbold_italic') format('svg'); font-weight: normal; font-style: normal; }
         
@font-face { font-family: 'simplon_bp_mediummedium'; src: url('../f/simplonbp-medium-webfont.eot'); src: url('../f/simplonbp-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/simplonbp-medium-webfont.woff') format('woff'),
         url('../f/simplonbp-medium-webfont.ttf') format('truetype'),
         url('../f/simplonbp-medium-webfont.svg#simplon_bp_mediummedium') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'simplon_bp_mediumMdIt'; src: url('../f/simplonbp-mediumitalic-webfont.eot'); src: url('../f/simplonbp-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/simplonbp-mediumitalic-webfont.woff') format('woff'),
         url('../f/simplonbp-mediumitalic-webfont.ttf') format('truetype'),
         url('../f/simplonbp-mediumitalic-webfont.svg#simplon_bp_mediumMdIt') format('svg'); font-weight: normal; font-style: normal; }
         
/* framework */

.clear { clear:both; }
.hidden { display:none; }
strong, b { font-weight:bold; }
em, i { font-style:italic; }
u { text-decoration: underline; }
a { text-decoration:none; }
sup { vertical-align: super;font-size: 0.9em; }
hr { background-color:transparent;height:0px;border:0;margin:0;padding:0;visibility:hidden; }

/* layout */

body { background-color: #1900c3; color: #000; font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; }

/* header */

header.sticky-home { background: transparent url(../i/bg_header_home_fade.png) no-repeat left top; height:125px; left:0; position:fixed; width:1024px; top:0; }
header.sticky-home nav.logo { width: 179px; height: 324px; position: fixed; top: 47px; left: 24px; }
header.sticky-home a { color: #ffffff; }
header.sticky-home a:hover { text-decoration: underline; }
header.sticky-home .menu-1 { width: 140px; padding: 0 0 0 19px; position: absolute; top: 47px; left: 249px; font-family:'simplon_bp_boldbold'; font-size: 38px; border-left: 1px solid #c4c8a6; }
header.sticky-home .menu-1 ul li { line-height: 50px; margin: 0; }
header.sticky-home .menu-1 ul li:first-child { margin: 0; }
header.sticky-home .menu-1 a { color: #c4c8a6; }
header.sticky-home .menu-2 { width: 140px; padding: 0 0 0 10px; position: absolute; top: 26px; left: 500px; font-family:'simplon_bp_boldbold'; font-size: 16px; border-left: 1px solid #ffffff; }
header.sticky-home .menu-3 { width: 140px; padding: 0 0 0 10px; position: absolute; top: 26px; left: 651px; font-family:'simplon_bp_boldbold'; font-size: 16px; border-left: 1px solid #ffffff; }
header.sticky-home .menu-3 #searchBox { height: 25px; position:absolute; top:-7px; right:70px; display:none; background-color: #fff;  }
header.sticky-home .menu-3 #searchBox input[type=search] { width: 79px; height: 25px; padding: 0 0 0 2px; margin: 0; background-color: #ffffff; font-size: 9px; color: #1900c3; font-weight: bold; border: 0; -webkit-appearance: none; }
header.sticky-home .menu-3 #searchBox input[type=submit] { position:absolute; top:0; right:-20px; width: 24px; height: 25px; background: url(../i/but_search_home.png) no-repeat left top; border: 0; }
header.sticky-home .menu-2 ul li, header.sticky-home .menu-3 ul li { line-height: 22px; margin: 0; }
header.sticky-home .menu-2 ul li:first-child, header.sticky-home .menu-3 ul li:first-child { margin: 0; }

header.sticky { background: #1900c3 url(../i/bg_header.png) no-repeat left top; height:163px; left:0; position:fixed; width:1024px; top:0; }
header.sticky nav.logo { width: 72px; height: 126px; position: fixed; top: 19px; left: 8px; }
header.sticky a { color: #1900c3; }
header.sticky a:hover, header.sticky a.on { text-decoration: underline; }
header.sticky .menu-1 { width: 140px; padding: 0 0 0 10px; position: absolute; top: 26px; left: 325px; font-family:'simplon_bp_boldbold'; font-size: 21px; border-left: 1px solid #1900c3; }
header.sticky .menu-1 ul li { line-height: 27px; margin: 0; }
header.sticky .menu-1 ul li:first-child { margin: 0; }
header.sticky .menu-2 { width: 140px; padding: 0 0 0 10px; position: absolute; top: 26px; left: 500px; font-family:'simplon_bp_boldbold'; font-size: 16px; border-left: 1px solid #1900c3; }
header.sticky .menu-3 { width: 140px; padding: 0 0 0 10px; position: absolute; top: 26px; left: 651px; font-family:'simplon_bp_boldbold'; font-size: 16px; border-left: 1px solid #1900c3; }
header.sticky .menu-3 #searchBox { height: 25px; position:absolute; top:-7px; right:70px; display:none; background-color: #1900c3;  }
header.sticky .menu-3 #searchBox input[type=search] { width: 79px; height: 25px; padding: 0 0 0 2px; margin: 0; background-color: #1900c3; font-size: 9px; color: #fff; font-weight: bold; border: 0; -webkit-appearance: none; }
header.sticky .menu-3 #searchBox input[type=submit] { position:absolute; top:0; right:-20px; width: 24px; height: 25px; background: url(../i/but_search.png) no-repeat left top; border: 0; }
header.sticky .menu-2 ul li, header.sticky .menu-3 ul li { line-height: 22px; margin: 0; }
header.sticky .menu-2 ul li:first-child, header.sticky .menu-3 ul li:first-child { margin: 0; }
.social { width: 24px; position: absolute; top: 18px; left: 1000px; }
.social li { width: 24px; height: 28px; margin-bottom: 1px; }
.social li a { display: block; width: 24px; height: 28px; }
.social li span { display: none; }
.social li.facebook { background: url(../i/pict_facebook.png) no-repeat left top; }
.social li.facebook:hover { background: url(../i/pict_facebook.png) no-repeat left -28px; }
.social li.twitter { background: url(../i/pict_twitter.png) no-repeat left top; }
.social li.twitter:hover { background: url(../i/pict_twitter.png) no-repeat left -28px; }
.social li.youtube { background: url(../i/pict_youtube.png) no-repeat left top; }
.social li.youtube:hover { background: url(../i/pict_youtube.png) no-repeat left -28px; }
.social li.linkedin { background: url(../i/pict_linkedin.png) no-repeat left top; }
.social li.linkedin:hover { background: url(../i/pict_linkedin.png) no-repeat left -28px; }
.social li.google { background: url(../i/pict_google.png) no-repeat left top; }
.social li.google:hover { background: url(../i/pict_google.png) no-repeat left -28px; }
.social li.print { background: url(../i/pict_print.png) no-repeat left top; }
.social li.print:hover { background: url(../i/pict_print.png) no-repeat left -28px; }

.headerfade { width: 999px; height: 8px; margin: 163px 0 0 25px; visibility: visible; background: transparent url(../i/bg_hr_fade.png) no-repeat left top; }

.fade { opacity: 0.80; }

/* content */
#container-home { background-color: #1900c3; margin: 207px 0 40px 0; overflow:auto; padding:0 0 50px 0; width:1024px; }
#container-home section { width: 500px; height: 370px; background: #ffffff url(../i/bg_blog_home.png) repeat-y left top; }
#container-home section a { color: #1900c3; }
#container-home section a:hover { text-decoration: underline; }
#container-home section.bloc-a { margin: 0 0 1px 500px; }
#container-home section.bloc-b { margin: 0 0 1px 250px; }

#container-home section.banner-nearch-1 { width: 450px; height: 95px; float: left; display: inline; margin: 60px 0 0 25px; padding: 0 0 20px 0; background:  none no-repeat left bottom; }
#container-home section.banner-nearch-1 article p { width: 450px; font-family:'simplon_bp_boldbold'; font-size: 23px; line-height: 28px; color: #c4c8a6; text-align: left; margin: 0 0 6px 0; padding: 0; }

#container-home section.banner-nearch-2 { width: 500px; height: 370px; margin: 0 0 0 500px; background-color: #1900c3; background-image: none; }
#container-home section.banner-nearch-2 article p { width: 400px; font-family:'simplon_bp_boldbold'; font-size: 23px; line-height: 28px; color: #c4c8a6; text-align: left; margin: 93px 0 0 89px; padding: 0; }


#container-home section article { width: 250px; height: 370px; float: left; display: inline; }
#container-home section article.empty { background-color: #1900c3; text-align: center; }
#container-home section article a em.theme { display: block; font-size: 12px; color: #1900c3; font-weight: bold; font-style: normal; padding: 0 20px; margin: 17px 0 6px 0; }
#container-home section article a h2 { font-family:'simplon_bp_boldbold'; font-size: 21px; line-height: 25px; color: #1900c3; font-weight: normal; padding: 0 20px; text-transform: uppercase; }
#container-home section article a em.date { display: block;  font-size: 12px; color: #1900c3; font-weight: bold; font-style: normal; padding: 0 20px;margin: 0 0 20px 0; }
#container-home section article a p { font-size: 12px; line-height: 18px; color: #1900c3; padding: 0 20px; text-align: justify; }


/*themes*/

#container { background: #1900c3 url(../i/bg_container.png) repeat-y left top; margin: 163px 0 40px 0; overflow:auto; padding:0 0 50px 0; width:1024px; }
#container article p { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0 25px 0 0; margin: 0 0 20px 0; }
#container h1 { font-family:'simplon_bp_boldbold'; font-size: 23px; color: #1900c3; font-weight: normal; text-transform: uppercase; }
#container h2 { font-family:'simplon_bp_boldbold'; font-size: 23px; line-height: 30px; color: #adb192; font-weight: normal; padding: 5px 0 15px 0; }
#container article { width: 505px; margin: 0 0 0 75px; float: left; display: inline; }
#container article ul { width: 480px; }
#container article ul li { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; list-style-type: none; }
#container article ul li:before { content:"—"; padding: 0 2px; }
#container iframe { float: left; margin-top: -8px; }
#container section { clear: both; }
#container section article {width: 674px; border-top: 1px solid #c4c8a6; padding: 10px 0 20px 0; }
#container section article img { float: right; }
#container section article h3, #container section article p { padding: 0 200px 0 0; }
#container section article a { color: #1900c3; }
#container section article a:hover { text-decoration: underline; }
#container section article h3 { font-size: 12px; line-height: 17px; text-transform: uppercase; font-weight: normal; }
#container section article p { font-size: 12px; line-height: 17px; margin: 0;}
#container section header { margin: 0 0 0 75px; padding: 0; }
#container section header h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; font-weight: normal; padding: 0; }
#container aside.culture_eu { width: 230px; margin: 0 0 -50px 780px; padding: 0 0 0 0; position: relative; bottom: 0; }
#container aside.culture_eu p { font-family:'simplon_bp_mediummedium'; font-size: 14px; text-align: left; line-height: 20px; color: #c4c8a6; margin: 0 0 5px 0; }

#container .share-roll { width: 14px; height: 14px; font-size: 12px; padding: 0; line-height: 12px; color: #1900c3; text-align: center; cursor: pointer; border: 1px solid #1900c3; float: right; display: inline; margin: 0 25px 0 0; }
#container .share-box { width: 22px; height: 95px; background-color: #ffffff; display: none; cursor: pointer; position: absolute; left: 537px; }

#container article.summary-partners .share-roll, #container section.article-partners .share-roll, #container article.what-is-nearch .share-roll { width: 14px; height: 14px; font-size: 12px; padding: 0; line-height: 12px; color: #1900c3; text-align: center; cursor: pointer; border: 1px solid #1900c3; float: right; display: inline; margin: 0 65px 0 0; }

#container article.summary-partners .share-box, #container section.article-partners .share-box, #container article.what-is-nearch .share-box { width: 22px; height: 95px; background-color: #ffffff; display: none; cursor: pointer; position: absolute; left: 497px; }

/*what is NEARCH*/
#container article.what-is-nearch h1 { padding: 0 0 20px 0; }
#container article.what-is-nearch { min-height: 400px; }
#container nav.traduction { width: 25px; height : 860px; float: left; display: inline; position: fixed; left: 26px; top: 215px; }
#container nav.traduction ul { width: 20px; } 
#container nav.traduction ul li { width: 100%; height: 20px; background-color: #c4c8a6; font-size: 8px; font-weight: bold; margin-bottom: 2px; text-align: center; }
#container nav.traduction ul li:before { content:""; padding: 0; }
#container nav.traduction ul li:hover, #container nav.traduction ul li.on { background-color: #1900c3; }
#container nav.traduction ul li:hover a, #container nav.traduction ul li.on a { color: #ffffff; }
#container nav.traduction ul li a { display: block; line-height: 20px; color: #1900c3; }
#container aside.article-what-is-nearch-images { margin-top: -30px; }
#container aside.article-what-is-nearch-images img { margin-bottom: 230px; }
#container aside.article-what-is-nearch-images img:nth-child(1)   { margin-left: 170px; }


/*news*/

#container article.summary-news {  }
#container article.summary-news p { margin: 18px 0 35px 0; }
#container article.summary-news nav.category { width: 124px; height : 860px; float: left; display: inline; position: fixed; left: 25px; top: 390px; }
#container article.summary-news nav.category ul { width: 124px; } 
#container article.summary-news nav.category ul li { width: 100%; height: 20px; background-color: #c4c8a6; font-size: 9px; font-weight: bold; margin-bottom: 2px; }
#container article.summary-news nav.category ul li:before { content:""; padding: 0; }
#container article.summary-news nav.category ul li:hover, #container article.summary-news nav.category ul li.on { background-color: #1900c3; }
#container article.summary-news nav.category ul li:hover a, #container article.summary-news nav.category ul li.on a { color: #ffffff; }
#container article.summary-news nav.category ul li a { display: block; line-height: 20px; color: #1900c3; padding-left: 5px; }
#container article.summary-news section { width: 575px; margin: 0 0 0 100px; padding: 0; }
#container article.summary-news section article.card { width: 245px; height: 410px; float: left; display: inline; margin: 0 25px 0 0; padding: 0; }
#container article.summary-news section article.card a { color: #1900c3; }
#container article.summary-news section article.card a:hover { text-decoration: underline; }
#container article.summary-news section article.card em.theme { font-size: 9px; font-weight: bold; font-style: normal; }
#container article.summary-news section article.card h2 { font-family:'simplon_bp_boldbold'; font-size: 23px; line-height: 26px; color: #1900c3; font-weight: normal; margin: 3px 0; padding: 0; }
#container article.summary-news section article.card em.date { font-size: 9px; font-weight: bold; font-style: normal; display: block; }
#container article.summary-news section article.card em.date span { padding: 0 2px; }
#container article.summary-news section article.card p { width: 245px; font-size: 12px; line-height: 17px; text-align: justify; margin: 15px 0 0 0; padding: 0; }
#container article.summary-news section nav.pagination { text-align: center; font-size: 14px; color: #1900c3; margin: 5px 0 0 -50px; }
#container article.summary-news section nav.pagination a { color: #1900c3; }
#container article.summary-news section nav.pagination a:hover { text-decoration: underline; }
#container article.summary-news section nav.pagination strong.on { text-decoration: underline; }

/*article news*/

#container article.article-news header h1 { margin: 0 0 3px 0; }
#container article.article-news header em { color: #adb192; padding: 0; margin: 0; display: block; font: 23px/26px 'simplon_bp_boldbold'; }
#container article.article-news header em span { padding: 0 3px; }
#container article.article-news header { margin: 0 0 15px 0; }
#container article.article-news h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; line-height: 26px; color: #1900c3; font-weight: normal; margin: 20px 0 3px 0; padding: 0; }
#container article.article-news h3 { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0; margin: 0; text-transform: uppercase;  font-weight: normal; }
#container aside.article-news-images { margin-top: -30px; }
#container aside.article-news-images img { margin-bottom: 50px; }
#container aside.article-news-images img:nth-child(even)   { margin-left: 170px; }

/*partners*/

#container article.summary-partners {  }
#container article.summary-partners section { width: 510px; margin: 22px 0 0 0; padding: 0; }
#container article.summary-partners section article.card { width: 228px; float: left; display: inline; margin: 0 24px 0 0; padding: 12px 0; }
#container article.summary-partners section article.card a { color: #1900c3; }
#container article.summary-partners-news section article.card a:hover { text-decoration: underline; }
#container article.summary-partners section article.card em { font-family:'simplon_bp_boldbold'; font-size: 9px; color: #1900c3; font-style: normal; }
#container article.summary-partners section article.card h2 { font-family:'simplon_bp_boldbold'; font-size: 23px; line-height: 26px; color: #1900c3; font-weight: normal; margin: 0; padding: 0; }

/*article partners*/

#container section.article-partners { width: 505px; margin: 0 0 0 75px; float: left; display: inline; }
#container section.article-partners figure { margin: 0 0 15px 0; }
#container section.article-partners p { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0 25px 0 0; margin: 0 0 20px 0; }
#container section.article-partners h3 { font-size: 13px; font-weight: normal; line-height: 17px; color: #1900c3; margin: 0 0 10px 0; }
#container section.article-partners ul { width: 480px; }
#container section.article-partners ul li { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; list-style-type: none; }
#container section.article-partners ul li:before { content:"—"; padding: 0 2px; }
#container section.article-partners article.article-partners-contact, #container section.article-partners article.article-partners-address {  width: 228px; float: left; display: inline; margin: 0 24px 0 0; padding: 12px 0; border: none; }
#container section.article-partners article header { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3;  margin: 0 0 5px 0; padding: 0 0 4px 0; border-bottom: 1px solid #c4c8a6; }
#container section.article-partners article header h3 { text-transform: capitalize; margin: 0; padding: 0; }
#container section.article-partners article.article-partners-links {  width: 479px; display: block; margin: 0 24px 0 0; padding: 12px 0; border: none; }
#container aside.article-partners-images { margin-top: -30px; }
#container aside.article-partners-images img { margin-bottom: 50px; }
#container aside.article-partners-images img:nth-child(1) { margin-left: 170px; }
#container aside.article-partners-images img:nth-child(2) { margin-left: 170px; }

/*newsletter*/
#container article.summary-newsletter p { margin: 18px 0 35px 0; }
#container article.summary-newsletter form { display: block; padding: 0; position: static; }
#container article.summary-newsletter form .mc-field-group { position: static; }
#container article.summary-newsletter form label { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3;  margin: 0 0 5px 0; padding: 0 0 3px 0; }
#container article.summary-newsletter form .mc-field-group input { width: 480px; font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; border: 1px solid #adb192; margin: 0 0 6px 0; padding: 2px 0; }
#container article.summary-newsletter form .asterisk { color: #1900c3; }
#container article.summary-newsletter form .indicates-required { color: #1900c3; margin-bottom: -15px; }
#container article.summary-newsletter form div.mce_inline_error { background-color: #1900c3; color: #ffffff; }
#container article.summary-newsletter form input[type=submit] { height: 20px; font-family:'simplon_bp_boldbold'; font-size: 15px; line-height: 15px; font-weight: normal; color: #1900c3; background-color: #c4c8a6; margin:20px 0 0 385px!important;padding: 0 30px!important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#container article.summary-newsletter section.article-newsletter article { margin: 20px 0 0 0; padding: 0;  border: none; }
#container article.summary-newsletter section.article-newsletter article h3 { width: 230px; padding: 0 0 4px 0; font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; border-bottom: 1px solid #adb192; }
#container article.summary-newsletter section.article-newsletter article p { margin: 8px 0 0 0; padding: 0; }

/*participate*/

#container article.summary-participate {  }
#container article.summary-participate p { margin: 18px 0 25px 0; }
#container article.summary-participate section { margin: 0; padding: 0; }
#container article.summary-participate section article { width: 480px; margin: 0 0 35px 0; padding: 0; border: none; }
#container article.summary-participate section h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; }
#container article.summary-participate section article h3 { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0; margin: 0; text-transform: uppercase;  font-weight: normal; }
#container article.summary-participate section article p { font-size: 13px; line-height: 17px; margin: 0; padding: 0; }
#container article.summary-participate section article span.sep-summary-participate { display: block; width: 480px; height: 1px; margin: 5px 0 7px 0; padding: 0; background-color: #c4c8a6; }
#container article.summary-participate section article p a.link-download { padding-left: 20px; background: url(../i/arrow.png) no-repeat left 2px; }

/*presskit*/

#container article.summary-presskit {  }
#container article.summary-presskit p { margin: 18px 0 25px 0; }
#container article.summary-presskit section { margin: 0; padding: 0; }
#container article.summary-presskit article { width: 480px; margin: 0 0 35px 0; padding: 0; border: none; }
#container article.summary-presskit section h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; margin: 0; padding: 0; border-bottom: 1px solid #adb192; }
#container article.summary-presskit section article h3 { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0; margin: 0; text-transform: uppercase;  font-weight: normal; }
#container article.summary-presskit section article p { font-size: 13px; line-height: 17px; margin: 15px 0 0 0; padding: 0; }
#container article.summary-presskit section article p a.link-download { padding-left: 20px; background: url(../i/arrow.png) no-repeat left 2px; }

/*library*/

#container article.summary-library {  }
#container article.summary-library p { margin: 18px 0 25px 0; }
#container article.summary-library section { margin: 0 0 25px 0; padding: 0; }
#container article.summary-library article { width: 480px; margin: 15px 0 20px 0; padding: 0; border: none; }
#container article.summary-library section h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; margin: 0; padding: 0; border-bottom: 1px solid #adb192; }
#container article.summary-library section article h3 { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0; margin: 0; text-transform: uppercase;  font-weight: normal; }
#container article.summary-library section article p { font-size: 13px; line-height: 17px; margin: 0 0 5px 0; padding: 0; }
#container article.summary-library section article p a.link-download { padding-left: 20px; background: url(../i/arrow.png) no-repeat left 2px; }

/*article*/

#container article.article h1 { margin: 0 0 18px 0; }
#container article.article p { margin: 0 0 25px 0; }
#container article.article h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; }
#container article.article h3 { font-size: 13px; line-height: 17px; color: #1900c3; text-align: justify; padding: 0; margin: 0; text-transform: uppercase;  font-weight: normal; }
#container article.article p a { color: #1900c3; text-decoration: underline; }
#container article.article p a:hover { text-decoration: none; }

/*search*/

#container article.search h2 { font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; font-weight: normal; margin: 20px 0 0 0; padding: 0; border-bottom: 1px solid #adb192; }
#container article.search section { margin: 0 0 45px 0; padding: 0; }
#container article.search section article { width: 480px; margin: 15px 0 0 0; padding: 0; border: none; }
#container article.search section article p { font-size: 13px; line-height: 17px; margin: 0 0 5px 0; padding: 0; }
#container article.search a { color: #1900c3; }
#container article.search a:hover { text-decoration: underline; }

/*search*/
#container article.sitemap a { color: #1900c3; }
#container article.sitemap a:hover { text-decoration: underline; }

#container article.sitemap ul.map-1 { width: 180px; height: 400px; float: left; display: inline; border-top: 1px solid #adb192; padding: 10px 0 0 0; margin: 0 40px 0 0; }
#container article.sitemap ul.map-1 a { font-size: 18px; line-height: 28px; }
#container article.sitemap ul.map-2, #container article.sitemap ul.map-3 { width: 180px; float: left; display: inline; border-top: 1px solid #adb192; padding: 10px 0 0 0; margin: 0 0 20px 0; }

/*contact*/

#container article.article-contact {  }
#container article.article-contact p { margin: 18px 0 35px 0; }
#container article.article-contact form {  }
#container article.article-contact label { display: block; font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; font-weight: normal; margin: 0 0 8px 0; }
#container article.article-contact input[type=text], #container article.article-contact input[type=email], #container article.article-contact textarea { width: 471px; padding: 4px 2px; font-family:'simplon_bp_boldbold'; font-size: 13px; color: #1900c3; font-weight: normal; border: 1px solid #adb192; margin: 0 0 20px 0; }
#container article.article-contact button[type=submit] { width: 100px; height: 22px; background-color: #c4c8a6; font-family:'simplon_bp_boldbold'; font-size: 15px; line-height: 17px; color: #1900c3; font-weight: normal; padding: 3px 20px; border: 0; cursor: pointer; position: absolute; left: 453px; }
#container article.article-contact button[type=submit]:hover { background:#1900c3; color: #fff; }
#container article.article-contact span.error { font-size: 12px; color: #ff2700; display: none; }
#container article.article-contact span.error_show { font-size: 12px; color: #ff2700; }
#container article.article-contact section.article-contact article { margin: 60px 0 0 0; padding: 0;  border: none; }
#container article.article-contact section.article-contact article h3 { width: 230px; padding: 0 0 4px 0; font-family:'simplon_bp_boldbold'; font-size: 15px; color: #1900c3; border-bottom: 1px solid #adb192; }
#container article.article-contact section.article-contact article p { margin: 8px 0 0 0; padding: 0; }



/*breadcrumb*/

#container nav.breadcrumb { margin: 20px 0 0 75px; height: 30px; font-family:'simplon_bp_mediummedium'; font-size: 10px; color: #1900c3; }
#container nav.breadcrumb a { color: #1900c3; }
#container nav.breadcrumb a:hover { text-decoration: underline; }
#container nav.breadcrumb ul li { float: left; display: inline; }
#container nav.breadcrumb ul li:after { content:"/"; padding: 0 2px; }
#container nav.breadcrumb ul li:last-child:after { content:normal; }

/* bg title */
img.bigtitle-1 { position: absolute; top: 18px; left: 528px; }
img.bigtitle-2 { position: absolute; top: 18px; left: 632px; }
img.bigtitle-3 { position: absolute; top: 18px; left: 538px; }
img.bigtitle-4 { position: absolute; top: 18px; left: 612px; }
img.bigtitle-5 { position: absolute; top: 18px; left: 615px; }
img.bigtitle-6 { position: absolute; top: 16px; left: 631px; }
img.bigtitle-7 { position: absolute; top: 18px; left: 655px; }
img.bigtitle-8 { position: absolute; top: 16px; left: 635px; }
img.bigtitle-13 { position: absolute; top: 18px; left: 632px; }
img.bigtitle-9 { position: absolute; top: 18px; left: 616px; }
img.bigtitle-10 { position: absolute; top: 18px; left: 632px; }

img.bigtitle-2-4 { position: absolute; top: 177px; left: 612px; }
.parallax-title-1 { width: 312px; height: 561px; }

/* footer */

footer { background:#1900c3;  height:35px; width:1024px; }
footer { line-height:30px; margin:0; width:1024px; }
footer a { color: #ffffff; }
footer a:hover { text-decoration: underline; }
footer .footer-1, footer .footer-2 { font-family:'simplon_bp_mediummedium'; font-size: 15px; color: #ffffff; }
footer .footer-1 { width: 200px; float: left; display: inline; margin: 0 0 0 25px; }
footer .footer-2 { width: 420px; float: left; display: inline; margin: 0 0 0 370px; text-align: right; position: absolute; }
footer .footer-1 ul li, footer .footer-2 ul li { float: left; display: inline; }
footer .footer-2 ul li:after { content:"|"; padding: 0 5px; }
footer .footer-2 ul li:last-child:after { content:normal; }


/* spip */

.spip_documents { padding: 0; background: none; }
.spip_documents,
.spip_documents_center,
.spip_doc_titre,
.spip_doc_descriptif { margin-right: auto; margin-left: auto; text-align: center; }
.spip_documents_center { clear: both; display: block; width: 100%; }
.spip_documents_left { float: left; margin-right: 1.5em; }
.spip_documents_right { float: right; margin-left: 1.5em; }
.spip_doc_titre {}
.spip_doc_descriptif { clear: both; }


/* parallax homepage */

.parallax-1 { width: 390px; height: 274px; position: absolute; margin: 210px 0 0 0; }
.parallax-2 { width: 274px; height: 390px; position: absolute; margin: 610px 0 0 710px; }
.parallax-3 { width: 274px; height: 390px; position: absolute; margin: 750px 0 0 250px; }
.parallax-4 { width: 390px; height: 274px; position: absolute; margin: 1190px 0 0 590px; }
.parallax-5 { width: 274px; height: 390px; position: absolute; margin: 1420px 0 0 203px; }
.parallax-6 { width: 390px; height: 274px; position: absolute; margin: 1710px 0 0 500px; }
.parallax-1, .parallax-2, .parallax-3, .parallax-4, .parallax-5, .parallax-6 { opacity: 0.8; }



